﻿@charset "utf-8";

/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width:736px) {
	#famichiki .sp-none {
		display: none;
	}	
	#famichiki{
		max-width: 1200px;
		margin: 0 auto;
		padding: 0 0 5% 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		background: url("/content/dam/family/campaign/1903_famichiki-sale/190305_famichiki-sale_bg.jpg") repeat;
		background-size: contain;
	}
	#famichiki h1,#famichiki h2,#famichiki p,
	#famichiki dl,#famichiki dd,#famichiki ul
	#famichiki th,#famichiki td,#famichiki ol
	{
		margin: 0;
		padding: 0;
		line-height: 0;
		list-style: none;
	}
	#famichiki img {
		display: block;
	}
	#famichiki .conL {
		float: left;
	}
	#famichiki .fix {
		clear: both;
	}
	#famichiki .conWrap {
		padding: 0 2%;
	}
	

/*=============youtube=============*/
#famichiki .youtubeWrap {
	padding: 2% 6% 5% 3%;
}

#famichiki .youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
	border: solid 5px #FFF;
	border-radius: 5px;
}

#famichiki .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

	/*=============attention=============*/
	#aten {
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	#aten ul {
		color: #333;
		font-size: 1.0em;
		text-align: left;
		padding : 0;
		margin: 10px 0 0 0;
		list-style: none;
	}
	
	
	#famichiki .mt1 {
		margin-top: 1%;
	}
	#famichiki .mt2 {
		margin-top: 2%;
	}
	#famichiki .mt3 {
		margin-top: 3%;
	}
	#famichiki .mt4 {
		margin-top: 4%;
	}
	#famichiki .mt5 {
		margin-top: 5%;
	}
	
	#famichiki .mb1 {
		margin-bottom: 1%;
	}
	#famichiki .mb2 {
		margin-bottom: 2%;
	}
	#famichiki .mb3 {
		margin-bottom: 3%;
	}
	#famichiki .mb4 {
		margin-bottom: 4%;
	}
	#famichiki .mb5 {
		margin-bottom: 5%;
	}


	.bnr :hover:nth-of-type(1){
		opacity: 0.7;
	}
	.bnr :hover:nth-of-type(1):after{
		width: 0%;
	}
}